LINUX.ORG.RU
ФорумGames

Cedega 4.0.1 и 2.6.*


0

0

Подскажите, сабж официально поддерживает ядра 2.6, а то на их сайте после смены дизайна ничего найти невозможно :(

anonymous

Ответ на: комментарий от jackill

>Ну doom 3 у меня идет и старкрафт тоже. fc2, kernel 2.6.7

Это понятно, только по-хорошему, для продукта на сайте производителя не лишне бы указывать системные требования. Но найти их там, я по крайней мере не смог.

anonymous
()
Ответ на: комментарий от anonymous

Ну старкрафт жрет нормально, war3 был на третьем winex процентов на 10 медленнее, чем в виндах.

jackill ★★★★★
()

>fc2
jackill, а ведь я тебя уважал... Хотя думаю тебе абсолютно пофиг на то, что ты упал в глазах одного из анонимусов... ;)

>сабж официально поддерживает ядра 2.6?
Вот тебе ответ:

===================
System Requirements
===================

The following are the minimum requirements for Cedega 4.0.1

Operating System
----------------
Core requirements are:
- Linux Kernel 2.2 or higher. Stock Kernels recommended over RedHat
7.x/8.x/9.x kernels. 2.6 kernels are not recommended due to stability
issues.
- XFree86 4.0 or higher (4.2 and above recommended)
- glibc 2.2 or higher
- working hardware accelerated OpenGL video card

CPU Type and Speed
------------------
Recommended minimum hardware is
- 500 MHz or faster Pentium or Athlon CPU
- 64MB of memory; 128 MB or higher recommended
- 1-2 GB free hard disk space for games
- Linux Supported 3D graphics card with 16MB of video RAM is required.
Nvidia GeForce-class GPU recommended.

anonymous
()
Ответ на: комментарий от anonymous

2.6 kernels are not recommended due to stability
issues.

Ну, все правильно.
Поддерживаются? Да, но не рекомендуются из-за проблем со стабильностью.

И далее идет мое имхо, что игры, которые я пускал, идут (правда нужно немного поколдовать на предмет вырубания exec-shield'а, который идет
в редхатовских ядрах, и прелинка). Ни одна сама не завалилась.

Логический вывод - играть на них можно, что и подразумевал данный вопрос и ответ на него.

P.S. То же самое можно было бы спросить "Поддерживаются ли ядра от redhat" и напороться на Stock Kernels recommended over RedHat
7.x/8.x/9.x kernels. Но играть это не мешает.

jackill ★★★★★
()
Ответ на: комментарий от anonymous

P.P.S. Об этом можно прочитать в любом ридмишнике, кстати.

jackill ★★★★★
()
Ответ на: комментарий от jackill

Можно подробнее как вырубить exec-shield? А то ставишь chstk на wine, winex и т.д., а CrossOver, например, продолжает ругаться и игры под winex не запускаются.

kenneth ★★★
()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.